*{margin:0;padding:0;line-height:1}
img{border:none}
h1,h2,h3,h4{font-family:'Open Sans Condensed',sans-serif;font-weight:300;margin-bottom:10px}
h1 {font-size: 44px;margin-bottom: 30px;}
h2 {font-size: 35px;margin: 30px 0;}
h3{font-size:24px}
h4{font-size:18px;font-weight:700}
a{color:#164599;text-decoration:none;}a:hover{text-decoration:none;}
table{border-collapse:collapse;border-spacing:0;width:100%;margin:0 auto;}
body{font:12px/18px Tahoma, Verdana, sans-serif;width:100%;}
p{margin: 0 0 18px;font: 20px/28px arial,sans-serif;text-align: justify;}
:focus::-webkit-input-placeholder{color:transparent}
:focus::-moz-placeholder{color:transparent}
:focus:-moz-placeholder{color:transparent}
:focus:-ms-input-placeholder{color:transparent}
.fon{background:url(img/header_fon.jpg) center top no-repeat;width:100%}
p.prizz {text-align: center;font-size: 22px;font-weight: 600;}
p.prizz a {text-decoration: underline;color: #000;}
p.prizz a:hover {text-decoration: none;}
.adress span {margin: 0 0 18px;font: 20px/28px arial,sans-serif;}
.s-message {display: none !important;}

/*---------HEADER----*/
.center{margin:0px auto 0px;background:#fff;overflow:hidden;}
.telefon1 {background: url(/images/logo1.jpg) no-repeat;width: 225px;height: 120px;float: right;}
.telefon1 a {display: block;font-size: 25px;color: #1f499d;font-weight: 600;text-align: center;line-height: 1.2;}
.telefon1 a span {font-size: 18px;}
.telefon1 a.otst {margin-top: 16px;}
.telefon1 span.grrab {font-size: 13px;color: #333;text-transform: uppercase;display: block;margin-top: 10px;
    text-align: center;}
.telefon1 a:hover {color: #333;}


.logo1{color:#010101;font:bold 18px Tahoma, sans-serif;text-align:center;}
.logo1 div{margin-top: 15px;background: #1f499d;color: #fff;display: inline-block;padding: 11px 11px;font-size: 20px;
    text-transform: uppercase;border-radius: 10px;}
.logo1 span{margin: 0;display: block;font-size: 20px;line-height: 25px;margin-top: 12px;text-transform: uppercase;}
.logo2{color:#010101;font:bold 24px Tahoma, sans-serif;text-align:center;}
.topmenu{height:24px;padding:6px;margin-bottom:18px;overflow:hidden;width:480px;margin:0px auto;}
.topmenu .module ul li{display:inline;padding:9px 5px 9px 5px;}
.topmenu .module ul li:first-child{background:none;}
.topmenu .module ul li a{text-transform:uppercase;color:#1f499d;font:bold 13px Tahoma, sans-serif;padding:8px 10px;text-decoration:none;}
.topmenu .module ul li a:hover{text-decoration:underline;}
.topmenu .module ul li.active a{text-decoration:underline;color:black;}
.tdlogo{text-align:center;float:left;background:url(/images/logo1.jpg) no-repeat;width:225px;height:120px;}
.tdlogo2{text-align:center;font:bold 50px Tahoma, sans-serif;color:white;text-transform:uppercase;padding-top:15px;}
img.yi {float: left;}
.tdlogo3{width:180px;text-align:right;font:14px Tahoma, sans-serif;color:#767778;}
.tdlogo4{width:180px;text-align:right;font:14px Tahoma, sans-serif;color:#767778;}
.top{margin:0 auto;max-width:1600px;}
.topleft{width:912px;height:70px;}
.top123{margin:0 auto;width:980px;}
.glavn{background:url(/images/glavnaya1.jpg) 0px 0px no-repeat;width:100%;height:490px;display:block;padding:10px 0px;margin-top:-5px;}
.bannercenter{width:900px;margin:0 auto;}
.tennabaner{width: 100%;height: 500px;background: rgba(0, 0, 0, 0.6);margin: -10px auto 10px;text-align: center;padding-top: 10px;}
p.tdlogo5{text-align:center;font:bold 25px Tahoma, sans-serif;color:white;text-transform:uppercase;}
.topmenu li {display: inline-block;}
.topmenu li a {padding: 10px 12px;font-size: 20px;text-transform: uppercase;font-weight: bold;
    font-family: 'Open Sans Condensed',sans-serif;}
.topmenu li.active a {color: #010101;text-decoration: underline;}
.topmenu li a:hover {text-decoration: underline;}
span.telnamob {display: none;}

/*----------СЛАЙДЕР-------*/
.sl {width: 100%;max-width: 980px;margin: 15px auto 68px;}
.bigtitlekeys {line-height: 44px;font-size: 40px;display: block;margin-bottom: 0;text-align: center;font-weight: bold;}
#example {width: 69%;height: 385px;position: relative;margin: 10px auto 0;padding-left: 0px;}
#slides {z-index: 100;}
.slides_container {width: 100%;height: 385px;overflow: hidden;position: relative;}
.slide {background: #fff;padding: 10px 10px 9px 10px;margin: 3px;box-shadow: 0px 0px 5px rgba(0,0,0,.8);}
.slide img {width: 650px;}
.caption {position: absolute;bottom: 12px;height: 30px;padding: 5px 20px 0 20px;background: #000;
background: rgba(0,0,0,.5);width: 610px;font-size: 1.3em;line-height: 1.33;color: #fff;border-top: 1px solid #000;text-shadow: none;}
#slides .next, #slides .prev {position: absolute;top: 165px;left: -39px;width: 24px;height: 43px;
display: block;z-index: 101;color: #222;font-size: 46px;font-weight: bold;text-decoration: none;}
#slides .next {left: 675px;top: 165px;}
.pagination {margin: 15px auto 0;width: 100px;}
.pagination li a {display: block;width: 12px;height: 0;padding-top: 12px;background-image: url(/o__betonbaza.ru/style/img/pagination.png);background-position: 0 0;float: left;overflow: hidden;}
.pagination li.current a {background-position: 0 -12px;}
.pagination li {float: left;list-style: none;margin: 0 1px;}
.more {display: block;margin: 60px 0 25px;font-family: 'Open Sans Condensed',sans-serif;font-weight: bold;font-size: 21px;text-decoration: underline;text-align: center;}


/*----------Цены-------*/
.krypno{background:rgb(230, 230, 230);width:100%;padding:40px 0px;}
table.table5 {margin: 0 auto 25px;width: 95%;}
table.table5 thead th {font-size: 22px;border-bottom: 2px solid #333;padding: 10px;}
table.table5 tbody tr td {padding: 10px;font-size: 20px;    border-bottom: 1px solid #333;}
.cenynadost{width:980px;margin:-45px auto 0px;background:white;padding-bottom: 1px;}
.dostzagol{color:#264277;font:bold 40px Tahoma, sans-serif;text-align:center;padding:20px 0px 5px;}
.dostavka1{margin:20px auto;height:380px;width:100%;}
.cenydostnasgr {width: 95%;margin: 0 auto;}
.cenydostnas {width: 980px;margin: 0px auto 0px;background: white;padding-bottom: 1px;padding:15px 0 30px;}
.cenydostnas table.table6 {width: 48.3%;display: inline-block;vertical-align: top;}
.cenydostnas table.table6 th.zagcend {font-size: 30px;padding-bottom: 15px;border: none;text-align: center;color: #264277;}
.cenydostnas table.table6 th {font-size: 14px;text-align: left;padding-left: 10px;border-bottom: 2px solid;}
.cenydostnas table.table6 td {font-size: 17px;padding: 5px 10px;border-bottom: 1px solid #333;}
.cenydostnasgr p {text-align: right;font-size: 13px;color: #ff0d0d;}

.shir111{background:#f2f2f2;padding-bottom: 30px;}
.regdost{background:#f2f2f2;margin:0 auto;width:100%;}
table.dostavka22{width:960px;margin:0 auto;margin-bottom:15px;}
.dostavka{margin:20px auto;border-bottom:1px solid #9C9A9A;height:380px;width:940px;}
.dostavkaimg{    background: url(/images/dostavka.png) no-repeat center;background-size: 95%;;width:260px;height:400px;}
.dostavkatext{font:bold 16px Tahoma, sans-serif;width:290px;text-align:justify;padding-bottom:10px;line-height:25PX;}
h3.h3mypre{padding:0px 0px 20px 0px;font:bold 40px Tahoma, sans-serif;text-transform:uppercase;}
.price-del-box {margin: 0 auto 30px;width: 100%;}
.price-del-box thead {background: #e8eaeb;font: 20px Tahoma, sans-serif;}
.price-del-box td.fs1 {padding: 12px 60px;text-align: center;}
.price-del-box td.fs2 {padding: 12px 10px;text-align: center;}
.price-del-box tr {border-bottom: 1px dotted #0e0e0e;}
.price-del-box tr td {font: 17px Tahoma, sans-serif;text-align: center;padding: 10px 40px;}



/*----------Формы-------*/
.user_formish{width: 790px;margin: 36px auto 0;background: linear-gradient(to top, #ffb100, #ffdf00);height: 306px}
span.form-title {font: bold 25px Tahoma, sans-serif;margin-bottom: 15px;text-align: center;display: block;margin-top: -20px;text-transform: uppercase;padding-top: 20px;}
.form-title span {font: bold 15px Tahoma, sans-serif;padding-top: 2px;margin-bottom: 10px;text-align: center;display: block;}
.user_formish input {width: 42%;background: #FFFFFF;border: 1px solid #C4C4C4;padding: 8px 10px;font-size: 16px;display: inline-block;margin: 0% 2% 1% 2%;}
.user_formish input[type="submit"] {border: none;font: 27px Tahoma, sans-serif;color: white;margin: 10px auto;cursor: pointer;display: block;background: red;box-shadow: 0px 1px 5px #333;text-transform: uppercase;text-shadow: 1px 1px 1px #333;padding: 10px 45px 8px;}
.user_formish input[type="submit"]:hover {background: #ea0101;}
.towan, .towan2, .towan3 {display: inline-block;width: 49%;}
.forma123 button:hover {box-shadow: 0px 1px 5px #fff;}

.tennabaner .forma123 {width: 920px;background: linear-gradient(to top, #ffffffe8, #ffffffe8);    height: 235px;}
.tennabaner .forma123 span.form-title {margin-bottom: 20px;}
.tennabaner .forma123 input {width: 26%;margin: 0% 2% 1% 2%;}
.tennabaner .forma123 button {font: 25px Tahoma, sans-serif;color: white;margin: 13px auto;
    padding: 4px 50px;}
    
div#nforma .forma123 {width: 980px;background: linear-gradient(to top, #f2f2f2, #f2f2f2);
    height: 220px;border: 1px solid #cacaca;margin: 40px auto 0px;padding-top: 25px;}
div#nforma .forma123 span.form-title {margin-bottom: 20px;}
div#nforma .forma123 input {width: 26%;margin: 0% 2% 1% 2%;}
div#nforma .forma123 button {font: 25px Tahoma, sans-serif;color: white;margin: 13px auto;
    padding: 4px 50px;}

/*----------CONTENT-------*/
.spoiler.folded h1 {cursor: pointer;}
.content{width:980px;margin:0 auto;}
.content img {margin-right: 10px;float: left;margin-top: 7px;}
.headergranstr {background: url(/images/glavnaya1.jpg) center bottom no-repeat;margin: 0 auto 30px;
    max-width: 1600px;background-size: 100%;height: 180px;}
.slayderzatstr {background: rgba(0, 0, 0, 0.73);height:180px;margin-top: -5px;}
.headergranstr h3 {color: #f5f5f5;text-align: center;padding-top: 20px;text-shadow: 1px 1px 1px #3e3e40;margin: 0;font: bold 50px/90px Tahoma, sans-serif;}
.breadcrumb {font-size: 25px;margin: 0;padding: 0;margin-top: 0px;text-align: center;}
.breadcrumb li {display:inline-block;margin-right:10px;color:#999}
.breadcrumb > li a {color: white;-webkit-transition: color 300ms;-moz-transition: color 300ms;-o-transition: color 300ms;transition: color 300ms;text-decoration:underline}
.breadcrumb > li a:hover{color:#fff;text-decoration:none}
.breadcrumb > li span{color:#999}
p.prizyv {text-align: center;font-weight: bold;}
a.catLnk {font: 20px/28px arial,sans-serif;display: block;}
a.catLnk:hover {text-decoration: underline;}
span.catitle {font: 28px/40px arial,sans-serif;}
.content ul {margin-bottom: 15px;}
.content ul li {margin: 0 0 10px;font: 20px/28px arial,sans-serif;margin-left: 22px;}
.content img.callc {float: none;margin-right: 0;border: 1px solid #00000070;}



table.content {font: 12px/18px Tahoma, Verdana, sans-serif;border-spacing: 5px 5px;border-collapse: unset;}
table.content td {font: 20px/28px Tahoma, Verdana, sans-serif;padding: 10px 20px;border: 1px solid #bbb;}
table.content tr.zagtab td {background: #264277;color: #fff;font-weight: bold;min-width: 170px;}













/*----------ПОДВАЛ-------*/
.niz{width:100%;max-width:980px;height:400px;margin:10px auto 0px;background: url(/images/map.jpg) no-repeat;background-size: 100%;}
.h3mypredl2{text-align:center;padding:20px 0;font:bold 40px Tahoma, sans-serif;text-transform:uppercase;}
.ggg{background:url(/images/nakartu.png) center;width:980px;height:115px;margin:0 auto;}
table.footer123{width:980px;height:120px;}
.footer{width:980px;margin:0 auto;}
.fphone{float:right;width: 223px;height: 90px;margin-top: -25px;}
.fphone a {font-size: 22px;font-weight: 600;color: #1f499d;margin-bottom: 5px;}
.fphone a span {font-size: 16px;}
.fphone a.otst {margin-top: 20px;display: block;}
.fphone span.grrab {display: block;text-align: center;margin-top: 10px;}
.fphone a:hover {color: #000;}

img.vktop1{width:140px;float:right;margin-top:7px;margin-right:95px;}
.logoivk a .logo1 div {font-size: 17px;padding: 8px 15px;margin-top: 5px;margin-bottom: -3px;}
.logoivk a .logo1 span {font-size: 18px;}

img.logotop2{width:185px;float:left;}
.vkinsta {margin-left: 420px;}
.vkinsta a {margin-left: 8px;}
#toTop {width:105px;background: rgb(69, 102, 155);text-align: center;position:fixed;bottom: 20px;right: 4%;cursor: pointer;display: none;padding: 11px;color: whitesmoke;font-size: 26px;border-radius: 11px;}
.logoivk {max-width: 178px;}
.popup {width: 50%;background: white;height: 80%;margin: 2% auto;min-width: 280px;max-height: 300px;position: relative;}
.popup h2 {font: 32px/32px arial,sans-serif;padding-top: 5%;}
.popup h3 {font: 22px/32px arial,sans-serif;}
.popup h2, .popup h3, .popup p {text-align: center;}
.popup p {width: 80%;margin: 0 auto;font-size: 17px;line-height: 28px;padding-top: 4%;}
.close {top: -15px;right: -15px;width: 32px;height: 32px;position: absolute;border: none;-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;    border-radius: 50%;background-color: rgba(0, 131, 119, 0.9);-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);-moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);cursor: pointer;outline: none;}
.close:hover {background-color: rgba(252, 20, 0, 0.8);}
#overlay {position: fixed;top: 0;left: 0;display: none;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.65);z-index: 999;-webkit-animation: fade .6s;-moz-animation: fade .6s;animation: fade .6s;overflow: auto;}
.close:before {color: rgba(255, 255, 255, 0.9);content: "X";font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: normal;text-decoration: none;text-shadow: 0 -1px rgba(0, 0, 0, 0.9);-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;}



@media screen and (max-width:900px) and (min-width:280px){
h1 {font-size: 30px;text-align: center;}
h2 {font-size: 25px;}
p {font: 16px/22px arial,sans-serif;text-align: left;margin: 0 0 12px;}
table.top123 {width: 100%;}
td.tdlogo, td.tdlogo3, td.tdlogo4 {float: none;display: block;min-width: 320px;width: auto;}
td.tdlogo {height: 110px;background: none;}
span.logo1 {font-size: 28px;display: block;margin-top: 0px;text-transform: uppercase;}
.logo2 {font-size: 32px;}
.topmenu li {display: block;}
.topmenu li a {display: block;margin-bottom: 4px;background: whitesmoke;font-size: 16px;padding: 8px 10px;}
.telefon1 {background: none;width: auto;height: 110px;float: none;}
.user_formish {width: 100%;height: auto;padding-bottom: 25px;}
.user_formish input {width: 80%;}
.user_formish button {margin: 28px auto 0;font: 22px Tahoma, sans-serif;}
.content ul li {font: 16px/22px arial,sans-serif;}
div#nforma {text-align: center;}
.content img {max-width: 100%;margin-bottom: 15px;margin-right: 0 !important;}
.topmenu {height: auto;width: 98%;margin: 15px auto;min-width: 310px;text-align: center;padding: 0;}
.cenydostnas table.table6 th {padding-bottom: 5px;}
.glavn {height: auto;padding: 0px 0px;background: url(/images/glavnaya1.jpg) top center no-repeat;
    background-size: 375%;}
.tennabaner {width: 100%;height: auto;margin: 0px auto 0px;}
p.tdlogo2, .tdlogo5, .ggg {width: 100% !important;}
.ggg {width: 100% !important;height: auto;background: url(/images/nakartu.png) center no-repeat;
    background-size: cover;}
p.tdlogo2 {font-size: 21px;}
p.tdlogo5 {font-size: 18px;padding-bottom: 40px;}
.niz {background: url(/images/map.jpg) center no-repeat;width: 100%;height: 300px;}
h3.h3mypredl2 {font-size: 30px;padding-top: 15px;padding-bottom: 30px;}
.logoivk {max-width: 100%;margin: 20px auto;}
table.content td {min-width: auto;font: 16px/22px Tahoma, Verdana, sans-serif;padding: 10px 10px;}
table.content tr.zagtab td {min-width: auto;}
table.content {width: 100%;}
a.catLnk {margin-bottom: 20px;}
.forma123 {width: 100%;}
div#nforma .forma123 {width: 96%;text-align: center;height: 100%;margin: 0 auto 35px;}
.tennabaner .forma123 {width: 100%;height: 100%;}
span.form-title {font-size: 18px;margin-bottom: 10px;padding-top: 15px;}
.forma123 input {width: 87%;padding: 6px 10px;font-size: 14px;}
.forma123 button {margin: 10px auto;font-size: 18px;padding: 6px 50px;}
.sl {display: none;}
.cenynadost {width: 96%;}
.dostzagol {font-size: 30px;padding: 10px 0px 5px;}
table.table5 tbody tr td:nth-child(4n+1) {display: none;}
table.table5 thead th:nth-child(4n+1) {display: none;}
table.table5 tbody tr td:nth-child(2n+1) {min-width: 96px;}
table.table5 thead th {font-size: 14px;}
table.table5 tbody tr td {font-size: 13px;}
.cenydostnas {width: 96%;}
.cenydostnas table.table6 {width: 100%;display: block;margin-bottom: 20px;}
.cenydostnas table.table6 th.zagcend {padding-left: 0;}
table.dostavka22 {width: 100%;}
td.dostavkaimg {display: none;}
td.dostavkatext {width: 95%;margin: 0 auto;padding-bottom: 20px;display: block;text-align: left;}
h3.h3mypre {padding: 10px 0px 10px 0px;font-size: 28px;}
.headergranstr {background: url(/images/glavnaya1.jpg) -180px bottom no-repeat;background-size: 300%;height: auto;}
.headergranstr h1 {padding-top: 25px;font: bold 32px/38px Tahoma, sans-serif;padding-bottom: 15px;}
.content {width: 95%;}
.breadcrumb {font-size: 16px;padding-bottom: 25px;}
.slayderzatstr {height: auto;}
.footer {width: 100%;height: auto;}
table.footer123{width: 100%;height: auto;}
table.footer123 td {display: block;width: 100%;}
img.logotop2 {width: 97% !important;float: none;margin-left: 0px;}
.vkinsta {margin-left: 0;text-align: center;margin: 20px auto;}
.fphone {width: 100%;float: none;height: 110px;background: url(/o__betonbaza.ru/images/lp10/lp4-niztelef.jpg) center no-repeat;background-size: 98%;}
.content img.callc {width: 100%;}
.fphone {display: none;}
.dostzagol span {display: block;}
.forma123 {width: 96%;}
.headergranstr h3 {line-height: 1.2;font-size: 32px;padding-top: 10px;padding-bottom: 20px;}
.popup h2 {font: 28px/32px arial,sans-serif;padding-top: 5%;}
.popup h3 {font: 18px/32px arial,sans-serif;}
.popup p {font-size: 16px;line-height: 1.5;width: 90%;}
}
@media screen and (max-width:500px) and (min-width:370px){
   .telefon1 {height: 120px;} 
   table.table5 tbody tr td {font-size: 17px;}
   table.table5 thead th {font-size: 17px;padding: 0;padding-bottom: 10px;}
   
}

@media screen and (max-width:900px) and (min-width:501px){
td.tdlogo, td.tdlogo3 {position: absolute;top: 0;}
.topmenu {margin-top: 120px;text-align: center;height: auto;padding-bottom: 20px;}
.topmenu li {margin-left: 10px;margin-right: 10px;display: inline-block;}
td.tdlogo3 {right: 0;width: 45%;min-width: 0;}
.telefon1 {background: url(/images/telmob.jpg) no-repeat center 18px;
    background-size: 100%;width: 80%;}
p.tdlogo2 {font-size: 30px;padding-top: 25px;}
p.tdlogo5 {font-size: 22px;padding-bottom: 25px;}
.forma123 input {width: 41%;}
.forma123 button {margin: 25px auto 0;font-size: 22px;padding: 6px 78px;}
span.form-title {font-size: 25px;}
.forma123 {height: 310px;}
table.table5 tbody tr td {font-size: 17px;}
table.table5 thead th {font-size: 16px;}
.niz {background: url(/images/kartaniz.jpg) top center no-repeat;background-size: 140%;height: 240px;}
.ggg {height: 60px;background: url(/images/nakartu.png) center;background-size: 150%;}
.vkinsta {text-align: right;margin-right: 3%;float: right;margin-top: 30px;}
img.logotop2 {width: 50% !important;float: left;margin-left: 0px;padding-bottom: 20px;margin-top: 10px !important;}
.headergranstr h1 {padding-left: 10px;padding-right: 10px;}
td.tdlogo {height: auto;}
.cenydostnas table.table6 {width: 100%;display: table;}
    
}